DBLINK_GET_CONNECTIONS(3)

NAME
dblink_get_connections - returns the names of all open named dblink connections

SYNOPSIS

dblink_get_connections() returns text[]

DESCRIPTION

dblink_get_connections returns an array of the names of all open named dblink connections.

RETURN VALUE

Returns a text array of connection names, or NULL if none.

EXAMPLE

    SELECT dblink_get_connections();